Page MenuHomePhabricator

19 Oct - Open Access Week Edit-a-thon at KTH
Closed, ResolvedPublic

Description

We are arranging an edit-a-thon at KTH during Open Access Week.

Projects: Open Access 2015, Wikipedia i utbildning 2015, Ämnesexperter 2015
Purpose:

  • Inform researchers about benefits in being explicit in chosing licenses for their Open Access articles.
  • Improve articles on Open Access related subjects
  • Answer questions from students and staff about Wikipedia

Partners: KTH.
Participants: @Ainali, @SaraMortsell

TODO:

  • Finalize schedule Done!
  • List on openaccessweek.org Done!
  • Update calendars and other event pages Done!
  • Create poster/flyer

Event Timeline

Ainali created this task.Sep 4 2015, 9:12 AM
Ainali claimed this task.
Ainali raised the priority of this task from to Low.
Ainali updated the task description. (Show Details)
Ainali added subscribers: Ainali, SaraMortsell.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 4 2015, 9:12 AM
Ainali updated the task description. (Show Details)Sep 4 2015, 9:14 AM
Ainali set Security to None.
Ainali updated the task description. (Show Details)Sep 4 2015, 11:32 AM
Ainali updated the task description. (Show Details)Sep 11 2015, 9:31 AM
Ainali updated the task description. (Show Details)Sep 28 2015, 2:00 PM
Ainali closed this task as Resolved.Oct 21 2015, 7:22 AM